ufc
January 10, 2015

How to install / upgdate adobe flash player

I want to install adobe flash player on my linux mint flavor..

It's highly discouraged to use flashplayer since it's know for its security...

It's highly discouraged to use flashplayer since it's know for its security flavors further certain services provide MP4 alternatives for their web-content and it's a HTML 5 standard.

Like  (0 likes)

Flash should be already be available on your mint system. Linux Mint uses...

Flash should be already be available on your mint system. Linux Mint uses firefox as its primary browser. The browser can update itself or it will update itself when you update your mint system. If you don't have the latest version then use follow the instructions on this wiki:
installing the latest flash plugin

However, adobe's latest version of flash, version 11.2, will no longer recieve updates for linux systems. You will have to use the flash player maitained by Google Chrome pepperflash or just install google chrome. This I recommend.
No more updates for flash on linux

Like  (0 likes)
Click Here!